#features .c-linkCard--col2 {
  row-gap: 24px;
}

#features .c-linkCard--col2 .c-linkCard__item {
  background: #e9effa;
  box-sizing: border-box;
  padding: 24px;
}

#product-list .posmap {
  width: 1008px;
  margin: 0 auto;
}

#product-list .pm-wrap {
  margin-top: 32px;
  position: relative;
  height: 800px;
  border: 1px solid #c9c9c9;
  background: white url(/-/media/Ricoh/Sites/com/products/industrial-inkjet-printheads/img/bgimage-positioningmap.webp) 0 0 repeat;
  font-family: -apple-system, "system-ui", "Helvetica Neue", Arial, sans-serif;
}

#product-list .pm-scale-y-label,
#product-list .pm-scale-y-value,
#product-list .pm-scale-x-label,
#product-list .pm-scale-x-value {
  position: absolute;
  font-size: 12px;
}

#product-list .pm-scale-y-label,
#product-list .pm-scale-y-value {
  left: 5px;
}

#product-list .pm-scale-y-label {
  top: 5px;
}

#product-list .pm-scale-x-label,
#product-list .pm-scale-x-value {
  bottom: 5px;
  right: 5px;
}

#product-list .pm-scale-y-value_100 {
  bottom: 184px;
}

#product-list .pm-scale-y-value_200 {
  bottom: 280px;
}

#product-list .pm-scale-y-value_300 {
  bottom: 352px;
}

#product-list .pm-scale-y-value_600 {
  bottom: 745px;
}

#product-list .pm-scale-x-value_05 {
  left: 230px;
}

#product-list .pm-scale-x-value_07 {
  left: 420px;
}

#product-list .pm-scale-x-value_10 {
  left: 540px;
}

#product-list .pm-scale-x-value_15 {
  left: 580px;
}

#product-list .pm-scale-x-value_20 {
  left: 700px;
}

#product-list .pm-scale-x-value_25 {
  left: 730px;
}

#product-list .pm-scale-x-value_30 {
  left: 800px;
}

#product-list .pm-list {
  position: absolute;
  width: 160px;
}

#product-list .pm-list.pm-list_MH5220 {
  left: 45px;
  bottom: 688px;
}

#product-list .pm-list.pm-list_TH5241 {
  left: 45px;
  bottom: 610px;
}

#product-list .pm-list.pm-list_TH6310F {
  left: 215px;
  bottom: 611px;
}

#product-list .pm-list.pm-list_MH5320 {
  left: 215px;
  bottom: 485px;
}

#product-list .pm-list.pm-list_GH2220 {
  left: 80px;
  bottom: 300px;
}

#product-list .pm-list.pm-list_MH2420 {
  left: 420px;
  bottom: 300px;
}

#product-list .pm-list.pm-list_MH5421 {
  left: 420px;
  bottom: 609px;
}

#product-list .pm-list.pm-list_MH5422_5442 {
  left: 420px;
  bottom: 687px;
}

#product-list .pm-list.pm-list_MH5421MF {
  left: 420px;
  bottom: 420px;
}

#product-list .pm-list.pm-list_MH5420 {
  left: 420px;
  bottom: 530px;
}

#product-list .pm-list.pm-list_MH2620 {
  left: 580px;
  bottom: 173px;
}

#product-list .pm-list.pm-list_MH2820 {
  left: 765px;
  bottom: 173px;
}

#product-list .pm-list_MH2810F_2910F {
  left: 765px;
  bottom: 65px;
}

#product-list .pm-list a {
  display: inline;
}

#product-list .pm-list .pm-list-tit {
  position: relative;
  padding: 3px 5px;
  background-color: #666;
  color: #fff;
  font-size: 12px;
  border-radius: 5px 5px 0 0/5px 5px 0 0;
}

#product-list .pm-list:hover .pm-list-tit {
  background-color: #333;
}

#product-list .pm-list .pm-list-content-wrap {
  margin: 0;
  color: #333;
  padding: 0 4px 0;
  border-radius: 0 0 5px 5px/0 0 5px 5px;
  box-shadow: rgba(208, 213, 216, 0.65098) 0px 3px 5px;
  border-bottom: 1px solid #c4c8cb;
  border-left: 1px solid #c4c8cb;
  border-right: 1px solid #c4c8cb;
  background-color: #fff;
}

#product-list .pm-list-content-inner {
  display: table;
  box-sizing: border-box;
  border-top: 1px solid #ccc;
  width: 100%;
  line-height: 1;
}

#product-list .pm-list-content-inner:first-child {
  border: none;
  padding: 3px 13px 0 0px;
  background: white url(/-/media/Ricoh/Sites/com/products/industrial-inkjet-printheads/img/icon-s-right-01.webp) 102% 50% no-repeat;
}

#product-list .pm-list-content-inner .pm-list-content-img {
  display: table-cell;
  padding-right: 5px;
  padding-bottom: 5px;
  vertical-align: middle;
  text-align: center;
  width: 34px;
}

#product-list .pm-list-content-inner .pm-list-content-detail {
  padding: 7px 3px 2px;
  vertical-align: middle;
}

#product-list .pm-list-content-inner:first-child .pm-list-content-detail {
  padding: 0;
  /* border-top: 1px solid #ccc; */
}

#product-list .pm-list-content-inner .pm-list-detail-txt {
  line-height: 1;
  display: inline-block;
  margin-bottom: 5px;
  font-size: 11px;
}

#product-list .pm-list-content-inner em {
  line-height: 1.2;
  font-size: 130%;
  font-style: normal;
  font-weight: bold;
}

#product-list .pm-list-content-inner+.pm-list-content-inner .pm-list-detail-txt em {
  font-size: 105%;
}

#product-list .c-linkTile__item {
  align-items: center;
  grid-template-columns: 30% 1fr;
}

@media screen and (max-width: 640px) {
  #product-list .posmap {
    display: none;
  }

  #product-list .c-linkTile__item {
    grid-template-columns: 33% 1fr;
    column-gap: 15px;
  }
}